#!/bin/bash

echo "Installing node modules into www..."

cd www

if type "yarn" > /dev/null; then
    yarn install
    exit 0
fi

# If Yarn isn't installed, use npm
echo "Warning: using npm install instead of the preferred yarn install"
echo "Consider installing Yarn"
npm install